{
	"104001751_0": "\"Tiki! Don't let that insect get any closer!\"",
	"104001751_1": "\"Yaaah... Raaaaaah!\"",
	"104001751_2": "\"Leave... Adam... alooooone!\"",
	"104001751_3": "\"Aaaaaah!\"",
	"104001751_4": "\"Grrraaaaaah!\"",
	"104001751_5": "\"The Divine Weapon can't regenerate!\"",
	"104001751_6": "\"It's working... I can't believe it's really working!\"",
	"104001751_7": "\"A god-slaying philosophical armament...\"",
	"104001751_8": "\"Kiri-chan!\"",
	"104001751_9": "\"The last transport plane that came from Val Verde... Its cargo contained a hidden record from the war.\"",
	"104001751_10": "\"So, I guess putting my neck on the line like that wasn't a total waste after all!\"",
	"104001751_11": "\"I need to know... Why did your country provide us with such confidential information?\"",
	"104001751_12": "\"They... heard your song.\"",
	"104001751_13": "\"...A song?\"",
	"104001751_14": "\"I heard about it from my superior.\"",
	"104001751_15": "\"That moment the sky looked like it was going to burn out, he heard a song. I wish I had heard it myself.\""
}